<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>
        Doe het toch maar<br>
zeg dat maar tegen jezelf op die momenten <br>
dat je niet meer weet waarvoor je het doet<br>
waarom je telkens weer uit protest de straat op gaat<br>
je keer op keer de behoefte voelt om het gesprek aan te gaan<br>
je te mengen in het debat<br>
het te benoemen<br>
aan te kaarten<br>
te strijden<br>
<br><br>
Doe het toch maar<br>
zeg dat maar tegen jezelf als je ziet hoe de <br>
grapjes, het wegwuiven<br>
de spottende blikken<br>
het onderhuidse, de beledigingen<br>
de bedreigingen hun sporen <br>
achterlaten op je ziel <br>
op je welzijn<br>
<br><br>
Doe het toch maar, Sylvana <br>
ook als de apengeluiden klinken<br>
je wordt beschimpt en gekleineerd<br>
je constant belachelijk wordt gemaakt <br>
je veiligheid voortdurend op het spel staat<br>
omdat ze je tot je voordeur<br>
tot in je eigen huis<br>
intimideren<br>
ook als je wordt verteld dat je moet zitten<br> 
je mond houden <br>
en nederig moet zijn<br>
<br><br>
Doe het toch maar<br>
ook al is de verleiding soms groot <br>
om je stil te houden<br>
je te schikken<br>
maar je toch verdomme echt niet wil leven in <br>
een wereld<br>
waar mensen worden gemarginaliseerd<br>
omdat ze moesten vluchten<br>
omdat ze minder valide<br>
omdat hun seksuele voorkeur<br>
terwijl ze net zo veel recht hebben om comfortabel <br>
in hun eigen lichaam<br>
huis, land te zijn<br>
omdat ze niet tot de norm behoren<br>
afwijken<br>
en ze daarom niet dezelfde <br>
rechten en bescherming genieten<br>
<br><br>
Doe het toch maar<br>
ook al ben je zo moe<br>
zo ontmoedigd<br>
ook als is het opeens heel stil na <br>
de demonstratie<br>
stil in de straten<br>
op het nieuws<br>
wordt er in alle talen gezwegen<br>
in de media<br>
lijkt iedereen het alweer te zijn vergeten<br>
<br><br>
Doe het toch maar<br>
ook al blijven ze het onderwerp <br>
veranderen<br>
je afleiden<br>
je verleiden tot ongewilde<br>
uitspraken<br>
verdraaien ze je woorden<br>
gaan ze door je vuilnis<br>
verzinnen ze allerlei lelijks <br>
om de poten onder je stoel weg te zagen<br>
je plek af te nemen<br>
zetten ze je weg<br>
als extreem<br>
geven ze je van alles de schuld<br>
‘blijf af van onze cultuur, onze geschiedenis <br>
en tradities<br>
en verpest toch alsjeblieft niet onze feestjes’<br>
<br><br>
Doe het toch maar<br>
ook al drukte je moeder je op het hart <br>
toch vooral geen aanleiding te geven<br>
zei je vader dat je gewoon <br>
maar twee keer zo hard je best moet doen<br>
‘je bent nu eenmaal zwart’<br>
<br><br>
Doe het toch maar<br>
ook al lijkt de verleiding soms groot <br>
om gewoon mee te lachen<br>
om je hoofd weg te draaien<br>
om je tong in te slikken<br>
je als een acrobaat<br>
soepel er omheen te bewegen<br>
om te voorkomen dat het ongemakkelijk wordt<br>
omdat anderen misschien wel beledigd raken<br>
het pijnlijk vinden<br>
dat jij je zo nodig moet roeren<br>
<br><br>
Doe het toch maar <br>
ook als ze blijven zeggen <br>
dat het hier niet Amerika is<br>
en ook geen Syrië <br>
dat het hier niet zo erg is<br>
dat het hier niet voorkomt<br>
dat je je niet zo moet aanstellen<br>
niet zo overdrijven<br>
dat je anders maar moet ophoepelen<br>
naar je ‘eigen’ land<br>
<br><br>
doe het toch maar<br>
ook op die momenten <br>
dat je denkt dat <br>
niemand je ziet<br>
blijf het doen<br>
roer je<br>
kom maar opdagen<br>
blijf je bewegen <br>
maak maar een vuist<br>
laat je horen,<br>
vertel ze <br>
vertel de verhalen<br>
want iemand gaat luisteren<br>
iemand zal je begrijpen<br>
doe het toch maar<br>
blijf herhalen<br>
wat je gisteren al zei<br>
weet je op de schouders<br>
van je voorouders<br>
voel de handen in je rug<br>
en de mensen naast je<br>
want ze zijn er en ze staan er<br>
<br><br>
Doe het toch maar<br>
ook al moet je nog honderd keer <br>
de straat opgaan<br>
microfoons pakken<br>
aanschuiven aan tafels<br>
steeds maar weer opnieuw beginnen<br>
blijven uitleggen wat zo helder lijkt<br>
<br><br>
Doe het toch maar<br>
want je weet ook <br>
dat er anders<br>
nooit iets zal veranderen<br>
dat dit de enige manier is om<br> 
om op een dag wakker te worden<br>
en te ontdekken<br>
dat de wereld beter past om jouw lichaam<br>
    </p>
</body>
</html>